@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-size:100%;
	 background-image: url(images/bkg.gif); background-repeat: repeat;
	 font:Arial, Helvetica, sans-serif;
}

#wrapper{width: 950px; margin:auto; padding: 0px;}

#header a{width: 950px; height: 271px; background-image:url(images/photo_header.jpg); background-repeat: no-repeat; display: block; z-index:auto;}

#header a span{visibility:hidden; left: 0px; top: 0px; position:absolute;}

#hdchubby a{width: 950px; height: 271px;}
#hdchubby a span{visibility:hidden; left: 0px; top: 0px; position:absolute;}

#texthome {width:270px; padding: 200px 20px 30px; float:left;}

#texthome a{font-family:Arial, Helvetica; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none; }

#photo li{
	width: 128px;
	padding: 5px 5px 5px 5px;
	text-align:center;
	position:relative;
	float:left;
	display:inline;
	margin:12px;
	list-style: none;
	background-color: #FFF;
	border-top-width: 1;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #660066;
	border-right-color: #660066;
	border-bottom-color: #660066;
	border-left-color: #660066;
}
#photo a:hover { white-space: normal; text-decoration: none;}

#photo a span { position:absolute; left:-9999px; text-decoration: none; }

#photo a:hover span{ top: 118px; left: 5px; width:90px; font-weight:bold; color:#660033; padding: 0px 2px 0px 2px; text-transform:lowercase; font-size:80%; border:1px solid #EEE; border-width:0 0 5px 0; text-decoration: none; } 

#photo label{background:#F30;}


#bottom_tab {width: 900px; margin: 10px 5px 0px 20px; padding: 10px; float: right; text-align:center;}

#bottom_tab a {font-family:Arial, Helvetica; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none; }
 
#bottom_tab a:hover{font-family:Arial, Helvetica; font-size: 12px; font-weight: bold; color: #660000; text-decoration: none;}

#category{ width: 800px; margin: 2px 2px 20px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #999999; text-decoration:none; }

#category a{width: 800px; margin: 2px 2px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FF3366; text-decoration:none;}

#category a:hover{width: 800px; margin: 2px 2px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FF6600 ; text-decoration:none;}

.clear {clear:both;}


img{ border:0px solid #000066;}

img a{ border:1px solid #000066;}

#cat_pic {position: relative; width:377px; height:60px; z-index:1;}

#category_photo{width: auto; margin: 2px 2px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#660066; text-decoration:none;}
#category_photo a{width: 800px; margin: 2px 2px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #660066 ; text-decoration:none;}

#category_photo a:hover{width: 800px; margin: 2px 2px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #FF6600 ; text-decoration:none;}

#footer {width: 950px; margin: auto; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:9px;}

fieldset {margin: 5px; padding: 5px; border: 1px solid #781351; width: 800px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none; }

label{ float: left; text-align: center; margin-right: 10px; display: block;}
.label_tag{font:Arial, Helvetica, sans-serif; font-size:12px; padding: 5px; margin: 5px;}
.submit input {
margin-left: 4.5em;
} 
#input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 2px;
margin: 10px 5px 5px 5px;
font:Arial, Helvetica, sans-serif; font-size:12px;
}

#thank{text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}

.form_l {
	padding: 5px; 
	float: left;
}

.form_r {
	padding: 5px; 
	float: left;
}